Bug 234629 - java-1.4.2-ibm-plugin keeps crashing in WebEx demo (SIGSEGV received in _setjmp at 0x4d4566 in /lib/tls/libc.so.6)
Summary: java-1.4.2-ibm-plugin keeps crashing in WebEx demo (SIGSEGV received in _setj...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.4.2-ibm (Show other bugs)
(Show other bugs)
Version: 4.4
Hardware: All Linux
medium
high
Target Milestone: ---
: ---
Assignee: Deepak Bhole
QA Contact:
URL: http://www.webex.com/go/demo
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-30 18:05 UTC by Aleksey Nogin
Modified: 2012-06-20 16:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 16:17:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump (306.55 KB, text/plain)
2007-03-30 18:05 UTC, Aleksey Nogin
no flags Details
Second crash dump (293.95 KB, text/plain)
2007-03-30 18:06 UTC, Aleksey Nogin
no flags Details

Description Aleksey Nogin 2007-03-30 18:05:31 UTC
Description of problem:

If I go into a WebEx "live demo" on http://www.webex.com/, the Java plugin
crashes Firefox right after the demo starts. 

Version-Release number of selected component (if applicable):

java-1.4.2-ibm-plugin-1.4.2.7-1jpp.4.el4
firefox-1.5.0.10-0.1.el4

How reproducible:

Tried twice, both crashed with an identical "SIGSEGV received in _setjmp at
0x4d4566 in /lib/tls/libc.so.6"

Steps to Reproduce:

1. Go to http://www.webex.com/
2. Click on "Join the live demo"
3. Request the "Intro to Web Meetings"
  
Actual results:
Java applet starts (after asking for permissions), downloads something, then
opens up two windows. Immediately after the second window is opened, the whole
thing (including Firefox) crashes.

Expected results:
"Intro to Web Meeting" demo.

Additional info:

I am attaching the crash dump file for the first crash, will attach the second
one shortly.

Comment 1 Aleksey Nogin 2007-03-30 18:05:31 UTC
Created attachment 151301 [details]
Crash dump

Comment 2 Aleksey Nogin 2007-03-30 18:06:41 UTC
Created attachment 151302 [details]
Second crash dump

Comment 3 Deepak Bhole 2010-06-21 16:44:33 UTC
Hi, can you please check if this issue still exists? If so, I will look into contacting IBM about it.

Comment 4 Jiri Pallich 2012-06-20 16:17:39 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.